<root>

<pic>
<src>http://www.68design.net/download/ad/68design2007073/images/01.jpg</src><url>http://www.68design.net/</url>
</pic>

<pic>
<src>http://www.68design.net/download/ad/68design2007073/images/02.jpg</src><url>http://www.68design.net/</url>
</pic>

<pic>
<src>http://www.68design.net/download/ad/68design2007073/images/03.jpg</src><url>http://www.68design.net/</url>
</pic>

<pic>
<src>http://www.68design.net/download/ad/68design2007073/images/04.jpg</src><url>http://www.68design.net/</url>
</pic>

<pic>
<src>http://www.68design.net/download/ad/68design2007073/images/04.jpg</src><url>http://www.68design.net/</url>
</pic>

<pic>
<src>http://www.68design.net/download/ad/68design2007073/images/04.jpg</src><url>http://www.68design.net/</url>
</pic>

<pic>
<src>http://www.68design.net/download/ad/68design2007073/images/04.jpg</src><url>http://www.68design.net/</url>
</pic>

</root>